<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>557983</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>377892</com:RegistrationNumber>
  <com:ApplicationDate>2019-08-23</com:ApplicationDate>
  <com:RegistrationDate>2020-02-12</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-08-23</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">CASARREDO</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>20</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>24</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>20</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nábytek, zrcadla, rámy, nábytek ze dřeva, korku, rákosu, vrbového proutí, lůžkoviny (s výjimkou ložního prádla), úložné a přepravní nekovové krabice, poličky na lahve, nekovové truhly, háčky na oděvy, nekovová ramínka na oděvy, věšáky na oblečení, držáky na záclonové tyče, závěsný systém na záclony a závěsy, konzole na záclony a závěsy, záclonové kroužky, záclonové tyče, válečky (kladky) z umělých hmot pro rolety a závěsy, háčky na záclony, podstavce pro květináče (nábytek), květinové stoly, věšáky na klobouky, vysoké židle pro děti, kartotéky (nábytek), nekovové poštovní schránky, stojany na dopisy (nábytek), držáky na noviny, police na šálky (nábytek), obrazové rámy, plastové boxy na příchutě a vůně, lenošky (křesla), košíky (s rukojetí) nekovové, postele, lavice (nábytek), krabice plastové nebo dřevěné, skříně, pojízdné stolky pro počítače (nábytek), přepravky a bedny plastové nebo dřevěné, židle, truhly na hračky, ochranné povlaky na oděvy (pro skladování), dětské postýlky, bambusové závěsy, lehátka, psací stoly, servírovací stolky (nábytek), opěrky hlavy (nábytek), tabule s háčky na zavěšení klíčů, regály, školní nábytek, sedačky, pohovky, stoly, příborníky (nábytek), stojany na deštníky, dětské postele, vitríny, toaletní stolky, podnožky a pohovky, koše, ohrádky pro děti, police, umělecké předměty (dekorace) ze dřeva, vosku, sádry nebo plastu, boxy (dřevo, plast), toaletní zrcadla, skříňky na psací potřeby, prodejní pulty, nástěnky, matrace, vrchní matrace, vycpávky matrací, podušky, stojany na lahve, nekovové lištové vnitřní sluneční clony a dřevěné zástěny a panely, dvířka k nábytku, kancelářský nábytek a křesla, kovový nábytek, paravany, komody, skříňky kuchyňské, kuchyňské sestavy, skříně na uchovávání potravin, stojany na časopisy a noviny, stojany na oblečení (němý sluha), stojany na ručníky (nábytek), stoličky, stolky a skříňky s umyvadlem, stolní desky, zástěny ke krbům, obývací sestavy, konferenční stoly</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>24</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">textil a textilní výrobky, pokud nejsou zahrnuty v jiných třídách, ložní pokrývky, textilní ubrusy, osušky, ložní prádlo, přehozy, přikrývky, vnitřní rolety z textilního materiálu, látky (textilie), potahy na nábytek z textilních materiálů, potahy na nábytek ze syntetických materiálů (plastu), ochranné povlaky na polštáře, závěsy na dveřích, tkaniny napodobující kůži, textilní ručníky, prádlo stolní pro domácnost, textilní štítky, textilní ubrousky (pod talíře apod.), potahy na matrace, moskytiéry, závěsy, povlaky na polštáře, plastové materiály jako náhrada tkanin (náhražkové tkaniny), přikrývky včetně přehozů přes postele, cestovní přikrývky, prostěradla, textilie z hedvábí, spací pytle, čalouněné potahové tkaniny, závěsné textilie, kryty klik dveří, povlaky wc sedátek, povlaky na sklápěcí kryty toalety, textilní poutka, podložky pod karafy (stolní prádlo), bavlněné tkaniny, přehozy na postele, tkaniny pro oděvní účely, plstěné materiály, frýz (hrubá vlněná tkanina), jutové tkaniny, samet, vlněné látky, tkané (pletené) etikety, voskovaná plátna pro použití jako ubrusy, sukna na kulečníkové stoly, sprchové závěsy z textilu nebo plastových fólií, řídké plátno, nepřipevněné potahy na nábytek, bytový textil</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aktualizace reklamních materiálů pro zboží uvedené ve tř. 20 a 24, cílené zasílání reklamních materiálů, zásobovací služby pro jiné osoby (nákup zboží a služeb pro jiné podniky související se zbožím uvedeným ve tř. 20, 24), maloobchodní a velkoobchodní služby s výše uvedenými výrobky ve tř. 20 a 24, zprostředkování interaktivního obchodu pomocí globálních komunikačních sítí (internet) s výše uvedenými výrobky ve tř. 20 a 24 související s nábytkem a textiliemi, shromažďování různých výrobků ve prospěch jiných osob (vyjma přepravy těchto výrobků), aby si zákazníci mohli tyto výrobky pohodlně prohlédnout a koupit, tyto služby mohou být poskytovány maloobchody, velkoobchody, prostřednictvím objednávkových katalogů nebo elektronických médií, například prostřednictvím internetových stránek, inzerce, organizování a zajišťování obchodních předváděcích akcí u výrobků uvedených ve tř. 20 a 24, vytváření obchodních a obchodně-informačních sítí, reklamní a propagační činnost, zprostředkování reklamní činnosti, organizování komerčních a reklamních výstav, rozšiřování vzorků zboží, distribuce výše uvedeného zboží k reklamním účelům, rozmnožování dokumentů, sestavování seznamů pro přímé zasílání reklamních materiálů (direct mailing), on-line reklama na datové komunikační síti, on-line inzerce, zajištění a realizace reklamních kampaní, předváděcí činnost pro obchodní a reklamní účely, export a import, předvádění zboží prostřednictvím internetu, komerční využití internetu v oblastech obchodu s uvedenými výrobky, tisk reklamních materiálů, inzerce v časopisech a denících, správa obchodních záležitostí franšíz, podnikatelské poradenství a konzultační služby v oblasti franšíz, poskytování obchodní asistence při franšízingovém provozu s výše uvedeným zbožím ve tř. 20 a 24</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby spojené s přepravou zboží (nábytku a textilií uvedených ve tř. 20, 24) z jednoho místa na druhé (po železnici, silnici, vodě, vzduchem nebo potrubím) a služby nezbytné pro tuto přepravu spadající do této třídy, služby týkající se skladování zboží ve skladech či jiných budovách za účelem jeho uchování nebo střežení, služby spojené s pronájmem přepravních vozidel, služby spojené s balením a tříděním zboží před jeho odesláním, nakládka a vykládka zboží, pronájem a provoz skladů se zbožím ve výše uvedených třídách 20 a 24</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-08-23</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>CASARREDO, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Ostrava, Radvanice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
